<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-desktop" version="1.0">
    <property name="desktop-icons" type="empty">
<!--    Show desktop icons on primary desktop,
        otherwise some of them might be invisible (as they are too far down the screen)
        when using HiDPI-->
        <property name="primary" type="bool" value="true"/>
    </property>
</channel>